@charset "utf-8";
/* CSS Document */

body					{ margin:0px; padding:0px; background:#fff; font-size: 16px; line-height: 30px; font-family: "Montserrat" !important;}
#Main				
.Workarea				{ margin:0px auto; padding:0px auto; width:1078px;}
.clear					{ clear:both;}

#Top					{ background:#fff; height:auto; position: fixed; width: 100%; top: 0px; z-index: 1000; border-bottom: 1px solid #999;}
.Logo					{ border: medium none; margin-top: -5px; margin-right: 0px; padding-right: 0px !important; }
#Navigation				{ padding: 80px 0 20px 0; background:#FFF;}
#Navigation ul      	{ list-style:none!important; margin:0px; padding:0px;}
#Navigation ul li		{ list-style:none!important; float:left; font-size:13px; text-transform:uppercase;}
#Navigation ul li a 	{ text-decoration:none; padding:0px 25px 0 0px; color: #3CB2B2; }
#Navigation ul li a:hover { color:#fc6000;}


#Link a:hover		{ background:url(../images/hover-image.png) repeat-x; height:51px;}
#Banner				{ padding:0px; width:1078px; margin:0px auto 60px; padding-top: 176px; }
#Left-Banner		{ float:left; width:800px;}
#Right-Banner		{ float:right; margin-left:5px;}
#Finance			{ background:url(../images/sms-finience-background.png) repeat-x; height:51px; width:266px; border:2px solid #000; border-radius:3px; box-shadow: 0px 0px 1px 1px #888888; }
#Finance-Text		{ color:#000; font-size:22px; line-height:51px;}
#Finance-Text a		{ text-decoration:none; color:#000; border:0px;}
#Finance-Text a:hover	{ background:url(../images/hover-image.png) repeat-x; height:51px; display:block;}
#Sms-FQA			{ background:url(../images/sms-faq-background.png) repeat-x; height:51px; width:266px; border:2px solid #000; border-radius:3px; box-shadow: 0px 0px 1px 1px #888888; margin-top:5px;}
#Enquary			{ background:url(../images/enquary-now-background.png) repeat-x; height:51px; width:266px; border:2px solid #000; border-radius:3px; box-shadow: 0px 0px 1px 1px #888888; margin-top:5px;}
#Last-Banner		{ background:url(../images/right-bottom-banner-background.png) repeat-x; height:211px; margin-top:8px; border:2px solid #000;  box-shadow: 0px 0px 1px 1px #888888;}


#Footer				{ background:#000; padding:40px 0 50px 0; clear: both; line-height: 17px;}
#Visit				{ background:url(../images/visit-icon.png) no-repeat; width:26px; height:40px; color:#FFF; font-size:14px; width:220px; margin:0px; float:left;}
#Visit h4			{ padding-left:40px; margin:0px;}

#Call				{ background:url(../images/call-icon.png) no-repeat; width:26px; height:40px; color:#FFF; font-size:14px; width:220px; margin:0px; float:left; margin-left:50px;}
#Contact			{ background:url(../images/message-icon.png) no-repeat; width:26px; height:40px; color:#FFF; font-size:14px; width:230px; margin:0px; float:left; margin-left:50px;}
.Footer-Image		{clear:both; margin-top:20px;}

#Copy-Right			{ background:url(../images/copy-right-icon.png) no-repeat; width:26px; height:74px; color:#FFF; font-size:14px; width:230px; margin:0px; float:left; margin-left:50px;}
#Footer-Image		{ margin:-10px 0 0 40px;}



#Contact-Contaner    { margin:57px 0 60px 0; padding:0px;}
#Main-Contaner		{ border:1px solid #000; height:700px;}
#Left-Conaner		{ float:left; width:500px;}
#Right				{ float:left; width:500px;}
#Footer-Text a		{ text-decoration:none; color:#ABABAB;}
#Footer-Text a:hover{ color:#fc6000;}


.wpcf7-form {margin:0; padding:0}
.wpcf7-form p{margin-bottom:10px;}
.wpcf7-form input[type=text]{padding:3px 8px; width:400px; height:25px; border:#D26900 2px solid;}
.wpcf7-form input[type=email]{padding:3px 8px; width:400px; height:25px; border:#D26900 2px solid;}
.wpcf7-form input[type=submit]{padding:8px; height:40px; background:#999; border:1px solid #999; margin-right:32px; font-weight:bold; float: left; width: auto; cursor: pointer;  }
.wpcf7-form textarea{padding:3px 8px; width:400px; height:170px; border:#D26900 2px solid;}
.page h3{font-size:18px; font-weight:bold;text-transform:capitalize;}
.page ul li{line-height:20px; list-style-type:disc;}
.imgBorder	{border:2px solid #FFF;}

@media only screen and (max-width:1078px){
	#Top					{ background:#FFF; height:auto; width:1078px; }
	#Footer				{ background:#000; padding:40px 0 50px 0; bottom:0px; line-height:17px; width:1078px;}
	

}

/*---------------------------add by sandeep------------------*/

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	src: local('Montserrat-Regular'), url(//themes.googleusercontent.com/static/fonts/montserrat/v4/zhcz-_WihjSQC0oHJ9TCYL3hpw3pgy2gAi-Ip7WPMi0.woff) format('woff');
}
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	src: local('Montserrat-Bold'), url(//themes.googleusercontent.com/static/fonts/montserrat/v4/IQHow_FEYlDC4Gzy_m8fcnbFhgvWbfSbdVg11QabG8w.woff) format('woff');
}
.wpcf7-form {
	margin: 0;
	padding: 0
}
.wpcf7-form p {
	margin-bottom: 10px;
}
.wpcf7-form input[type=text], .wpcf7-form select, .wpcf7-form input[type="email"], .wpcf7-form select, .wpcf7-form input[type="tel"], .wpcf7-form textarea {
	padding: 3px 4px;
	width: 99%;
	height: 25px;
	border: #FFFFFF 2px solid;
	background: #EAE5E5;
}
.wpcf7-form textarea {
	height: 150px
}
.wpcf7-form select {
	width: 105% !important;
	height: 35px;
}
.wpcf7-form input[type=submit] {
	padding: 8px;
	width: auto;
	height: 40px;
	cursor: pointer;
	background: #3cb2b2;
	border: 1px solid #3cb2b2;
	float: left;
	margin-right: 32px;
	font-weight: bold;
	color: #FFF;
}
.page h3 {
	font-size: 18px;
	font-weight: bold;
	text-transform: capitalize;
}
.page ul li {
	line-height: 20px;
	list-style-type: disc;
}
.imgBorder {
	border: 2px solid #FFF;
}
.page ul li {
	line-height: 30px;
}
.mobile-nav, .mobile-menu1 {
	display: none;
	width: 100%;
	line-height: 44px;
	padding: 0px;
}
.mobile-nav .menuTitle {
	cursor: pointer;
	padding: 0px 10px;
}
.menu-item-has-children a {
	color: #fff;
}
.menu-item-686 a {
	color: #fff !important;
}
.menu-item-has-children a:hover, {
 color: #C7E6C8 !important;
}
.mobile-menu {
	padding-left: 10px;
}
#Right-Banner img {
	float: right;
}
/*sidebar-content*/
.sidebar-content {
	width: 30%;
	margin-left: 53px;
	float: left;
}
.left-box {
	width: 65%;
	float: left;
}
.box1, .box2, .box3 {
	width: 30%;
	float: left;
	margin: 14px 53px 30px 0px;
	text-align: center;
	font-weight: bold;
	border-bottom: 1px solid rgb(153, 153, 153);
	font-size: 20px;
	padding: 0px;
	min-height: 164px;
	text-transform: uppercase;
	height: auto;
}
.box3 {
	margin-right: 0px;
}
.cntact-page-box {
	float: left;
	width: 50%;
}
.read-more {
	position: absolute;
	right: 0%;
	top: 93%;
	width: auto;
}
.type-post .entry-title {
	display: block !important;
}
/*--------------------crunchify-top-----------------*/
.crunchify-top:hover {
	color: #fff !important;
	background-color: #2780B3 !important;
	text-decoration: none;
}
.crunchify-top {
	display: none;
	position: fixed;
	bottom: 5%;
	right: 1rem;
	width: 3.2rem;
	height: 3.2rem;
	line-height: 3.2rem;
	font-size: 1.4rem;
	color: #fff;
	background-color: #3CB2B2;
	text-decoration: none;
	border-radius: 3.2rem;
	text-align: center;
	cursor: pointer;
}
.tp-simpleresponsive .slotholder *, .tp-simpleresponsive img {
	background-size: 100% 100% !important;
}
.tp-simpleresponsive .caption, .tp-simpleresponsive .tp-caption {
	left: 0% !important;
}
#top-contact-box {
	float: right;
	width: auto;
	position: relative;
	top: 10%;
	right: 0%;
	padding-top: 10px;
}

#top-contact-box h3 { font-size: 20px; font-weight: bold; }

#Navigation ul {
	float: right !important;
}
.margin-none, .margin-none a {
	margin: 0px !important;
	padding: 0px !important;
}

	/*-------------------css use for responsive view-------------------*/
	
		@media screen and (min-width:980px) and (max-width:1082px) {
#Main .Workarea {
	width: 980px;
}
#Top{width:100%;}
#Banner {
	width: 980px;
}
.box1, .box2, .box3 {
	margin: 14px 49px 30px 0px;
}
.box3 {
	margin-right: 0px;
}
.left-box {
	width: 63%;
}
#Visit, #Call, #Contact, #Copy-Right {
	margin: 0px 0px 0px 10px;
}
#Navigation ul {
	float: none;
}
#Navigation ul li a {
	padding: 0px 18px 0px 0px;
}
#Footer {
	width: 100%;}
}
 @media screen and (max-width:979px) {
.sidebar-content, .left-box {
	width: 100%;
	margin-left: 0px;
	float: left;
}
#Top {
	width: 100%;
}
.logo {
	max-width: 430px;
	width: 100%;
}
#Main .Workarea {
	width: 97% !important;
	padding-left: 10px;
}
#Footer {
	width: 100%;}
#Footer .Workarea {
	display: inline-flex;
}
/*menu*/
#Navigation ul {
	display: none;
}
/*end*/
#Banner {
	width: 100%;
}
#Left-Banner, #myGallery, #Right-Banner {
	width: 99%;
	float: none;
}
#Footer {
	width: 100%;
	display: inline-table;
}
#Visit, #Call, #Contact, #Copy-Right {
	width: auto;
	margin-bottom: 35px;
	clear: both;
	margin-left: 26px;
}
.Logo a img {
	max-width: 420px;
	width: 100%;
	height: auto;
}
.mobile-nav, .mobile-menu1 {
	display: block !important;
	width: auto;
}
#Navigation ul {
	float: left!important;
	width: 100%;
}
#Navigation ul li {
	float: left;
	width: 100%;
	clear: both;
	cursor: pointer;
}
#Navigation ul li a {
	width: auto;
	display: inherit;
	border-bottom: 1px solid #999;
}
.cntact-page-box {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.mapp-layout {
	width: 97% !important;
	margin-bottom: 40px;
}
.wpcf7-form input[type=text], .wpcf7-form select, .wpcf7-form input[type="email"], .wpcf7-form select, .wpcf7-form input[type="tel"], .wpcf7-form textarea {
	width: 95%;
}
.wpcf7-form select {
	width: 98% !important;
}
.wpcf7-form input[type="submit"] {
	width: auto !important;
}
#nav-below {
	margin-bottom: 3.625em !important;
}
#Top {
	position: absolute;
}
.mobile-nav .menuTitle {
	cursor: pointer;
	padding: 0px 10px;
	top: 68px;
	position: absolute;
	right: 5%;
	float: left;
}
#Top {
	padding-bottom: 10px;
}
}
 @media screen and (min-width:768px) and (max-width:979px) {
.box1, .box2, .box3 {
	margin: 14px 5% 30px 0px;
	min-height: 190px;
}
.box3 {
	margin-right: 0px;
}
}
 @media screen and (max-width:767px) {
#Footer .Workarea {
	display: block;
}
#Finance, #Finance-Text, #Sms-FQA, #Enquary, #Last-Banner {
	width: 98% !important;
}
div.wpcf7 {
	width: 97%;
}
#Call {
	margin-top: 50px;
}
.box1, .box2, .box3 {
	width: auto;
	float: none;
	margin: 10px 10px 50px;
}
#top-contact-box {
	float: right;
	width: 100%;
	position: relative;
	top: 39%;
	right: 0%;
	padding-top: 0px;
	text-align: center;
	margin-top: 10px;
}
}
 @media screen and (max-width:615px) {
.mobile-nav .menuTitle {
	cursor: pointer;
	width: auto;
	position: static;
	float: left;
}
.Logo {
	float: none !important;
	margin-right: 0px !important;
	padding-right: 0px !important;
}
#Main .Workarea {
	width: 95% !important;
}
}
		
	
	/*-----end-----*/















